/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-40px; }
ul.bjqs-controls.v-centered li.bjqs-next a:hover {text-decoration: none; }
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-40px; }
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {text-decoration: none; }
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


// Image slider
#slider { width: 100%; }
#banner-tiles { margin: 20px 0px 0px 65px; box-shadow: 0px 0px 3px #888; }
#banner-tiles ul { margin: 0px; }
#banner-tiles li.bjqs-next a, #banner-tiles li.bjqs-prev a { font-size: 40px; color: #acb6bf; }

#slider .banner { clear: both; }
#slider .banner > .image_wrapper { width: 40%; padding: 0 2.5%; float: left; height: 266px; }
#slider .banner > .image_wrapper > img { width: 100%; position: relative; top: 50%; transform: translateY(-50%); }
#slider .banner > .text { position: absolute; width: 50%; right: 0;  padding: 2.5%; top:50%; transform: translate(0%, -50%)}
#slider h1 { font-size: 2em; }
#slider h2 { font-size: 1.8em; }
#slider h3 { font-size: 1.6em; }
#slider p { font-size: 1em; }
#slider h2, #slider h3, #slider p { margin: 1em 0; }
#slider h1 { margin: 0 0; }
#show_more { display: block; font-size: 1.4em; }
